<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<ListContainerElement height="25">
		<HorizontalLayout>
			<RichEdit name="xav_ftp_ip_list_item_port" height="25" width="350" textcolor="0XFF5E5E5E" multiline="false" rich="false" numberonly="false" maxchar="20" inset="4,3,4,3" align="center"/>
			<RichEdit name="xav_ftp_port_list_item_port" height="25" width="80" textcolor="0XFF5E5E5E" multiline="false" rich="false" numberonly="false" maxchar="5" inset="4,3,4,3" align="center"/>
			<Button name="xav_ftp_port_list_item_del" height="20" width="30" normalimage="file='ep/mainskin/SetWnd/delete_btn.png' dst='15,5,24,15' src='0,0,9,10'" hotimage="file='ep/mainskin/SetWnd/delete_btn.png' dst='15,5,24,15' src='9,0,18,10'" pushedimage="file='ep/mainskin/SetWnd/delete_btn.png' dst='15,5,24,15' src='18,0,27,10'" disabledimage="file='ep/mainskin/SetWnd/locked.png' dst='10,4,19,17'"/>
		</HorizontalLayout>
	</ListContainerElement>
</Window>